catalog:
  title: pepper mtc hololens msgs

templates:
- github
- cmake-catkin
- base

variables:
  description: pepper mtc hololens msgs
  recipe.maintainer:
  - rfeldhans@techfak.uni-bielefeld.de

  github.user: llach
  github.project: pepper_mtc

  sub-directory: msgs
  branches:
  - hololens_dev

versions:
- name: hololens_dev
  variables:
    ros: kinetic
